.paging_full_numbers .last{margin-bottom:0px !important;float:none !important;}
table.dataTable thead th{color:#000;}
.resp-tabs-list li a{color:#fff;text-decoration: none;}
.hidetd{display:none;}

.notice_msg {
    background: url("../images/icon_checkmark_small.png") no-repeat scroll 4px 6px #ffffcc;
    color: #000;
    float: left;
    font-size: 13px;
    line-height: 30px;
    padding: 0 1% 0 3%;
    text-align: left;
    width: 96%;
}
#tabs-profile {overflow: hidden; width:100%; margin:0; padding:0; list-style:none;}
#tabs-profile li {float: left;  margin:0 .5em 0 0;}
#tabs-profile a {
  position: relative;
  background: #ddd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
  background-image: -webkit-linear-gradient(top, #fff, #ddd);
  background-image: -moz-linear-gradient(top, #fff, #ddd);
  background-image: -ms-linear-gradient(top, #fff, #ddd);
  background-image: -o-linear-gradient(top, #fff, #ddd);
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  padding: .7em 1.5em;
  float: left;
  text-decoration: none;
  color: #444;
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  -webkit-border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  border-radius: 5px 0 0 0;
  -moz-box-shadow: 0 2px 2px rgba(0,0,0,.4);
  -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.4);
  box-shadow: 0 2px 2px rgba(0,0,0,.4);
}
#tabs-profile a:hover, #tabs-profile a:hover::after, #tabs-profile a:focus, #tabs-profile a:focus::after {background:#fff;}
#tabs-profile a:focus {outline:0;}
#tabs-profile a::after {
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;  
  bottom: 0;
  width: 1em;
  background: #ddd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
  background-image: -webkit-linear-gradient(top, #fff, #ddd);
  background-image: -moz-linear-gradient(top, #fff, #ddd);
  background-image: -ms-linear-gradient(top, #fff, #ddd);
  background-image: -o-linear-gradient(top, #fff, #ddd);
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  -webkit-transform: skew(10deg);
  -moz-transform: skew(10deg);
  -ms-transform: skew(10deg);
  -o-transform: skew(10deg);
  transform: skew(10deg);
  -webkit-border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;  
}

#tabs-profile #current a {background:#fff; z-index:3;}
#tabs-profile #current a::after {background:#fff; z-index:3;}
.dropdown-menu{z-index:10000;}


.dataTables_filter {
    position: static!important;
    height: 30px!important;
}
.dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_length {
    text-shadow: none!important;
    color: #000!important;
}
.dataTables_wrapper .dataTables_filter input {
    border: solid 1px #ccc;
    padding: 5px 6px;
    font-size: 12px;
    color: #737373;
    background: #fff!important;
    width: 280px;
}

#aa-subscribe .aa-subscribe-area .aa-subscribe-form input[type="button"] {
    background: #FF6600 none repeat scroll 0 0!important;
    border: 1px solid #FF6600!important;}

.modal{z-index:10000!important;}

#aa-product .aa-product-area .aa-product-inner .aa-product-catg {
    float: left;
    width: 100%!important;
}
.img-full{width:100%!important;}

/*.aa-product-catg li figure{height:200px;}*/
.error-custom{font-size: 14px;
    font-weight: bold;}

.about-section canvas {
    text-align: center;
    width: 120px;
}
.captcha{width: 138px !important;}
.refresh-captcha-cont{padding-left: 2px;}
.no-lft-padding {
  padding-left:0!important; 
}
agreement{width:95%; float:left; font-size:12px; }
.form-item{width:90%; float:left;     padding-left: 20%; padding-top:15px;}
.success-container{width:100%; margin:0 auto;}
.success-body h3{color:#000; font-size:16px; font-weight:bold; margin-top:0;}
.product-introduction {
    width: 1000px;
    margin: 0 0 20px 0; float:left;
    border: 1px solid #e6e7eb; background:#fff;
}
.no-right-border{border-right:none!important;}
.product-box {
    float: left;
    background: #fff; font-size:12px;
    width: 249px;
    padding: 20px 0 30px 10px;
    height: 200px;
    border-right: 1px solid #e6e7eb;
}
.product-introduction .dark {
    background: #f7f8fa;
}
.product-introduction .title span{font-size:18px; padding:0 0 5px 0;}
.product-introduction .protection span{color: #0262AF;  font-size:14px; padding:10px 0; float:left;}
.product-introduction .intro li{line-height: 24px; padding:0 0 0 15px;}
.product-introduction .intro {width:100%; float:left;}
.product-introduction .intro .fa-check{color:#0262AF;}
.product-introduction .learn-more{padding: 4px 12px;
    /* line-height: 28px; */
    font-size: 14px;
    border: solid 1px #ccc;
    border-radius: 3px;
    vertical-align: baseline;
    font-style: normal;
    background: #fff;}
    .product-introduction .learn-more:hover{background:#0262AF; border:solid 1px #fff; color: #fff!important;}
    .backtohomepage{padding:0 0 15px 1.5%; font-size:12px; float:left; color:#0262AF!important; }
    .mailsend{font-size:18px; font-weight:bold; float:left;}
    .mailsend-color{color:#0262AF!important;}

.dropdown-menu .divider{margin: 5px 0 !important;}
.selection .active{background: #fff !important;  }

#aa-product-category .aa-product-catg-content .aa-product-catg-body .list li figure .aa-add-card-btn{bottom: -5% !important;}

#login-modal .modal-dialog .aa-register-now a{color:#0067CA !important;}
#login-modal .modal-dialog .aa-register-now a:hover{color:#0262AF !important;}
.aa-login-form .aa-lost-password a{color:#0067CA !important}
.aa-login-form .aa-lost-password a:hover{color:#0262AF !important}
